Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url 'https://api.stateset.com/api/v1/put-aways' \ --header 'Authorization: Bearer YOUR_API_KEY' \ --header 'Content-Type: application/json' \ --data '{ "assigned_to": null, "from_location_id": null, "lot_id": null, "notes": null, "quantity": "string", "receipt_id": "string", "receipt_item_id": "string", "sku": "string", "to_location_id": 1 }'
{ "assigned_to": null, "created_at": "string", "from_location_id": null, "id": "string", "quantity": "string", "receipt_id": "string", "receipt_item_id": "string", "sku": "string", "status": "string", "to_location_id": 1 }
Create a put away
CreatePutAwayRequest